Version 1.1.0.4 is available upstream. Please consider updating!
It seems that version 1.1.0.4 is available upstream, while the latest version in the Gentoo tree is 1.1.0.3-r1.
You think this warning is false? Read more about it here.

Available Versions

Versionamd64x86alphaarmarm64hppaia64ppcppc64riscvsparc
1.1.0.3-r1  : 0/1.1.0.3 EAPI 8 amd64 ~x86?alpha?arm ~arm64?hppa?ia64?ppc ~ppc64 ~riscv?sparc

Package Metadata